当前版本 1.3.94
脚本作者 JerryXia
Chrome 浏览器
Chrome 浏览器需要安装 TamperMonkey 扩展程序 来运行用户脚本。
如果您已经安装了上述扩展程序,您可以点此安装脚本,并根据扩展程序的提示确认安装。 安装了上述扩展程序后,点击脚本的安装链接,您的浏览器将会确认并安装脚本。
Firefox 浏览器
Firefox 浏览器需要安装 GreaseMonkey 附加组件 来运行用户脚本。
如果您已经安装了上述附加组件,您可以点此安装脚本,并根据附加组件的提示确认安装。 安装了上述附加组件后,点击脚本的安装链接,您的浏览器将会确认并安装脚本。
Firefox 浏览器
Safari 浏览器需要安装 TamperMonkey 扩展 来运行用户脚本。
如果您已经安装了上述扩展,您可以点此安装脚本,并根据附加组件的提示确认安装。 安装了上述扩展后,点击脚本的安装链接,您的浏览器将会确认并安装脚本。
Opera 浏览器
Opera 浏览器需要安装 TamperMonkey Beta 扩展 来运行用户脚本。
如果您已经安装了上述扩展,您可以点此安装脚本,并根据扩展的提示确认安装。 安装了上述扩展后,点击脚本的安装链接,您的浏览器将会确认并安装脚本。